html, body {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	background: #000 url(/newgames/images/metro2033/mainbg.jpg) 50% 0 no-repeat;
	color: #fff;
	padding-top: 300px;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 24px;
	color: #FF8404;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px;
}
p {
	margin: 0 0 10px;
}
a {
	color: #D70400;
}
a:hover {
	color: #FF8404;
	text-decoration: none;
}
.button {
	margin: 10px 0;
	width: 100%;
}
.buttonfirst input:hover,
.button input:hover {
	cursor: pointer;
}
.button input {
	background: url(/newgames/images/button-catastrophe.png) no-repeat;
    display: inline-block;
    _display: inline;
	border: 0;
    zoom: 1;
    width: 195px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 0px;
    font-weight: normal;
    cursor: pointer;
    padding: 0 10px;
    overflow: visible;
    position: relative;
}
.button input:hover {

}
#after {
	position: absolute;
	z-index: 101;
	top: 350px;
	left: 50%;
	margin: 0px 0px 0px -220px;
	background: url(/newgames/images/metro2033/metro2033-after.png) no-repeat;
	width: 440px;
	height: 55px;
}


.home {
	margin: 10px 0px 0px 0px;
	font-size: 14px;
	color: #cff0ff;
	font-family: "Trebuchet MS";
	text-align: center;
}

	.home span {
		font-size: 18px;
		color: #ff8f4b;
	}

.inputtext {
	padding: 5px;
	background: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none;
}
.wrapper {
	width: 1000px;
	min-height: 800px;
	_height: 800px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	padding: 0 0 50px;
}
.logo {
	width: 382px;
	height: 81px;
	margin: 80px auto 0;
	display: block;
	-pie-png-fix: true;
}
.logo img {
	-pie-png-fix: true;
}
.content {
	width: 530px;
	position: absolute;
	top: 0px;
	margin: 0px 0px 0px -470px;
	left: 50%;
	z-index: 102;
}
#indextext, #regtext, #phonetext, #pwdtext {

}
#regtext, .ms-block {
	background: rgba(51,51,51,0.75);
	-pie-background: rgba(51,51,51,0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 25px 25px;
}
.contentind {
	overflow: hidden;
}
p.stat {
	color: #fff;
	font-size: 11px;
	text-align: center;
	margin: 0;
}
p.stat b {
	color: #FE5700;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 11px;
	color: #2b3927;
}
.footer ul {
	display: inline;
	padding: 0;
	margin: 0;
}
.footer ul li {
	display: inline;
	margin: 0 3px;
}
.footer a {
	color: #2b3927;
}





.number2 {
	color: #c205c9;
	font-weight: bold;
}
#errmsg {
	text-align: center;
	font-weight: bold;
	color: #c02c2c;
	margin: 10px 0;
}
#regtext,
#phonetext {
	display: none;
}
.exmpl {
	font-size: 10px;
	color: #ffd4a7;
	margin: 0 0 10px;
}
.changephone {
	text-align: center;
}
.m-rules, .b-rules {
	font-size: 10px;
}
.m-rules {
	border: 1px solid #140229;
}
.m-rules td, .b-rules td {
	font-size: 11px;
}
.rul-rid {
	position: absolute;
	width: 500px;
	left: 0px;
	top: 2700px;
}
.rul-rid, .rul-rid p, .rul-rid a {
	color: #101010;
}
a.text-link {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
a:hover.text-link {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
.footer-rid {
	margin-top: 2500px;
}
.footer-rid, .footer-rid p, .footer-rid a {
	color: #101010;
}



.clear {
	clear: both;
	display: block;
	float: none;
}
div.resultat {
	width: 680px;
}
ul.result-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 700px;
}
ul.result-list li {
	float: left;
	padding: 0 5px 5px 0;
}
ul.result-list li.caption {
	display: block;
	width: 100%;
	padding: 0 0 10px;
	font-weight: bold;
	float: none;
}
ul.result-list li img {
	width: 71px;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    color: #FF0000;
}

#mts_rules_box {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 400px !important;
    height: 250px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px;
        line-height: 12px;
        font-weight: normal;
    }

    #mts_rules_text {
        width: 400px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }


    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 0px 0px 0px 0px !important;
        font-size: 14px !important;
        text-align: left !important;
    }
    .action {
        font-size: 14px !important;
        text-align: left !important;
    }
    .cap_images {
    	margin: 20px 0px 20px 0px !important
    }
    #mts_form input[type="text"] {
    	margin: 0px 0px 0px 0px !important;
    	border-radius: 2px;
    	border: none;
    }
    .enter {
    	text-align: left !important;
    }
    #errmsg {
    	text-align: left !important;
    }

    #mts_form input[type="submit"] {
		background: url(/newgames/images/button-metro2033.png) no-repeat;
	    display: inline-block;
	    _display: inline;
	    width: 442px;
	    height: 92px;
	    line-height: 92px;
	    margin: 0 auto;
	    border: none;
	    color: #fff;
	    font-family: Tahoma, sans-serif;
	    font-size: 0px;
	    font-weight: bold;
	    text-transform: uppercase;
	    cursor: pointer;
	    padding: 0 30px;
	    overflow: visible;
	    position: relative;
	}